Loading...
Searching...
No Matches
Opm::Parameters::LinearSolverMaxIterations Struct Reference

Maximum number of iterations eyecuted by the linear solver. More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr int | value = 1000

## Detailed Description

Maximum number of iterations eyecuted by the linear solver.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh